VPS侦探论坛

 找回密码
 注册
查看: 112|回复: 1

军哥,安装多次失败

[复制链接]
发表于 2021-11-23 02:03:45 | 显示全部楼层 |阅读模式



重装系统N次,换版本N次,错误都一样的,帮看一下。

https://hostloc.com/forum.php?mod=attachment&aid=MTUwMTMwfGU2ZDg0YzdifDE2Mzc2MDQxNDN8MzE4OTR8OTIyMTQ1






补充内容 (2021-11-23 13:44):
已解决,谢谢军哥。亲测apache2.2已无法安装。
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2021-11-23 08:44:02 | 显示全部楼层


checking for SSL_set_cert_store... no
configure: error: ... Error, SSL/TLS libraries were missing or unusable

apache没找到你系统上的libssl-dev
apt-get install libssl-dev 看一下,还有就是apache 2.2早就已经EOL了,在一些系统上特别是一些较新的linux发行版上的兼容性不怎么样,建议使用apache 2.4
另外为啥不要lnmp1.8,还在用1.5?
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2021-12-3 06:25 , Processed in 0.042015 second(s), 16 queries .

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表